# Uses of Class
org.mariadb.jdbc.internal.util.CallableStatementCache

Packages that use CallableStatementCache
Package
Description
org.mariadb.jdbc.internal.util

## Uses of CallableStatementCache in org.mariadb.jdbc.internal.util

Methods in org.mariadb.jdbc.internal.util that return CallableStatementCache
Modifier and Type
Method
Description
`static CallableStatementCache`
CallableStatementCache.`newInstance(int size)`